<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for booking_management in booking_management package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  booking_management module in booking_management package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BookingManagement',
    'names'         => 'BookingManagements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BookingManagements',
        'sub'   => 'BookingManagements',
        'list'  => 'List of booking_managements',
        'edit'  => 'Edit booking_management',
        'create'    => 'Create new booking_management'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'bus_id'                     => 'Bus Name',
        'source'                     => 'Source Code',
        'destination'                => 'Destination',
        'available_sets'             => 'Available Sets',
        'sold_sets'                  => 'Sold Sets',
        'total_sets'                 => 'Total Sets',
        'booking_time'               => 'Booking Time',
        'ticket_numbers'             => 'Ticket Numbers',
        'total_booked_sets'          => 'Total Booked Sets',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'bus_id'                     => 'Bus Name',
        'source'                     => 'Source Code',
        'destination'                => 'Destination',
        'available_sets'             => 'Available Sets',
        'sold_sets'                  => 'Sold Sets',
        'total_sets'                 => 'Total Sets',
        'booking_time'               => 'Booking Time',
        'ticket_numbers'             => 'Ticket Numbers',
        'total_booked_sets'          => 'Total Booked Sets',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'bus_id'                     => ['name' => 'Bus Name', 'data-column' => 1, 'checked'],
        'source'                     => ['name' => 'Source Code', 'data-column' => 2, 'checked'],
        'destination'                => ['name' => 'Destination', 'data-column' => 3, 'checked'],
        'available_sets'             => ['name' => 'Available Sets', 'data-column' => 4, 'checked'],
        'sold_sets'                  => ['name' => 'Sold Sets', 'data-column' => 5, 'checked'],
        'total_sets'                 => ['name' => 'Total Sets', 'data-column' => 6, 'checked'],
        'booking_time'               => ['name' => 'Booking Time', 'data-column' => 7, 'checked'],
        'ticket_numbers'             => ['name' => 'Ticket Numbers', 'data-column' => 8, 'checked'],
        'total_booked_sets'          => ['name' => 'Total Booked Sets', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BookingManagements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
